"MaterialActivityIndicatorAccessibilityLabel" = "Indikator aktivnosti";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "U toku";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "%ld posto je dovršeno";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "Tok je zaustavljen";
